header, nav {
display: block;
}
body {
font-family: verdana, helvetica neue, helvetica, arial, sans-serif;
}
a {
text-decoration: none;
font-weight: bold;
color: #496fab;
}
a:link {
text-decoration: none;
color: #496fab;
}
a:hover {
text-decoration: underline;
color: #496fab;
}
a:visited {
text-decoration: none;
color: #496fab;
}
a:active {
text-decoration: none;
color: #496fab;
}
header {
margin: 20px 0 0 0;
padding-left: 110px;
display: block;
}
header nav {
text-align: right;
}
header nav ul {
margin: 0;
}
header nav li {
border-left: 1px solid #bbb;
list-style-type: none;
margin: 0 0 0 0.25em;
font-weight: bold;
padding: 0 0.25em;
white-space: pre;
display: inline;
}
header nav li:first-child {
border: none;
padding-right: 0;
margin-right: 0;
}
header nav li a {
padding: 0.5em;
}
header h1 {
text-shadow: #bbb 3px 3px 10px;
letter-spacing: -0.02em;
font-weight: bold;
font-size: 3em;
margin: 0;
}
header h2 {
-webkit-border-radius: .25em;
-moz-border-radius: .25em;
border-radius: .25em;
background: #5987cf;
font-style: italic;
margin-left: 2em;
color: #fff;
}
h3 {
text-shadow: #bbb 3px 3px 10px;
-webkit-border-radius: .25em;
-moz-border-radius: .25em;
border-radius: .25em;
letter-spacing: -0.04em;
font-weight: bold;
font-size: 1.6em;
}
table th {
background: #5987cf;
font-weight: bold;
color: white;
}
#feat {
-webkit-border-radius: .25em;
-moz-border-radius: .25em;
border: 1px solid #5987cf;
border-radius: .25em;
margin-top: 1em;
}
